@charset "utf-8";
body {
    max-width: 1200;
    background-color: #FFFFFF;
}
p {
	    color: #595858;
}
h4 {
    color: #2b2c4b;
    font-size: medium;
    line-height: normal;
    text-align: left;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    font-weight: normal;
}
h5 {
    font-weight: normal;
    color: #B88B26;
    text-indent: -5px;
    padding-top: 4px;
    letter-spacing: 2px;
    font-size: medium;
    text-align: left;
}
h6 {
    color: #FFFFFF;
    font-size: small;
}
.detailtoptitle {
    color: #B88B26;
    font-size: x-large;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: normal;
    text-align: left;
}
.row {
	padding: 0;
	margin: 0;
	text-align: center;
}
.row.header {
    background-color: #FFFFFF;
    margin-top: 5px;
    padding-top: 5px;
}
.headright {
}
.koumoku {
    color: #FFFFFF;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: small;
}
.headrightline {
    margin: 5px;
    bottom: 0px;
    border-color: #FFFFFF;
    border-collapse: separate;
}
.mainimage  img {
    width: 100%;
    margin-top: 10px;
}
.mainlogo  img {
	width: 100%;
	background-color: #FFFFFF;
}

.headleft  img {
	width: 100%;
}
.table {
	border-color: aqua
}
.navbox {
    margin-top: 4px;
    padding-top: 12px;
    background-color: #2b2c4b;
    border-left: thin solid #EEEFEF;
    border-right: thin solid #EEEFEF;
    height: 40px;
}
.toptext {
    background-color: #FFFFFF;
    padding-top: 10px;
    margin-top: -10px;
}
.contenttitle {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #FFFFFF;
    border-left: thick solid #2B2C4B;
    border-right: thin solid #2B2C4B;
    border-bottom: thin solid #2B2C4B;
    border-top: thin solid #2B2C4B;
    max-height: 30px;
}
.contenttitleD {
    margin-bottom: 15px;
    background-color: #FFFFFF;
    border-left: thick solid #2B2C4B;
    border-right: thin solid #2B2C4B;
    border-bottom: thin solid #2B2C4B;
    border-top: thin solid #2B2C4B;
    padding-top: 20px;
    margin-top: 10px;
}

.topinfo {
    padding-left: 10px;
}
.lititle {
    font-size: small;
    color: #2B2C4B;
    text-align: left;
}
.contentindex {
    margin-bottom: 10px;
    margin-top: -5px;
}
.footer {
    background-color: #72909B;
    max-height: 24px;
    margin-top: 20px;
}
.bottom {
    color: #FFFFFF;
    font-size: x-small;
    margin-top: 5px;
}
.midashi {
    color: #2b2c4b;
    font-size: x-large;
    font-weight: bolder;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
}
.submidashi {
    color: #2b2c4b;
    font-size: large;
}
.d-sm-none {
    margin-top: -10px;
}
.detail1 {
}

.topinfohead {
}

.detail1photo  img {
    width: 100%;
}
.detail1text {
    text-align: left;
    font-weight: normal;
    font-size: medium;
}
.detail1texttitle {
    text-align: left;
    font-weight: bold;
    font-size: x-large;
    color: #2B2C4B;
    line-height: 100%;
}
.LoBphoto  img {
    width: 100%;
}
.loblist {
    text-align: center;
}
.LoBtitle {
    font-size: large;
}
.LoBtext {
    font-size: small;
    border-top: thin dotted #2B2C4B;
}
.bluetext {
    color: #2B2C4B;
}
.bluetextmini {
    color: #2B2C4B;
    font-size: small;
    border-top: medium solid #72909B;
}
.call {
    text-align: center;
    margin-top: 15px;
}
.callphoto {
    width: 100%;
    max-width: 600px;
}
.calltitle {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    color: #72909B;
    font-weight: bold;
    font-size: xx-large;
}
.calltext {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    color: #72909B;
    padding-top: 5px;
    font-weight: bold;
}
.related {
    margin-top: 30px;
}
.relatedtitle {
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    font-size: medium;
    margin-top: 10px;
}
.relatedsubtitle {
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    font-size: medium;
}
.relatedphoto  img {
    width: 100%;
    border: thin solid #72909B;
    max-width: 400px;
}
.relatedphoto2  img {
    width: 100%;
    max-width: 400px;
}
.IatCphiltext {
    padding-top: 15px;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    font-weight: normal;
    font-size: x-large;
    color: #FFFFFF;
}
.IatCphilbox {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #2B2C4B;
    margin-bottom: 10px;
}
.ovt {
    background-color: #2B2C4B;
    border: 1px solid #72909B;
    padding-top: 14px;
}
.ovtt {
    font-size: medium;
    color: #FFFFFF;
}
.ov {
    text-align: left;
    padding-top: 14px;
    border: 1px solid #72909B;
    background-color: #FFFFFF;
}
.map {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 75%;
    margin-bottom: 15px;
}
.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.policy {
    margin-top: 15px;
}
.policytitle {
    text-align: center;
    font-size: x-large;
}
.policysubtitle {
    color: #2B2C4B;
    font-weight: bold;
}
.policysubtitlebox {
    text-align: center;
    border: 1px solid #2B2C4B;
    padding-top: 15px;
}
.policytext {
    text-align: left;
    margin-top: 7px;
}
.policytextend {
    text-align: right;
    margin-top: 7px;
}
a:hover{color:white;}

.footernavi {
    margin-top: 20px;
    border-left: medium solid #EEEFEF;
    border-right: medium solid #EEEFEF;
    background-color: #2B2C4B;
    padding-top: 5px;
}
.detailbox {
    padding-top: 15px;
}
.p-kon {
    color: #FFFFFF;
    font-size: small;
}
.figure {
    width: 100%;
    max-width: 1000px;
    margin-top: 10px;
}
